Bug 1956066 - corectrl-1.1.2 is available
Summary: corectrl-1.1.2 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: corectrl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artem
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-02 12:21 UTC by Upstream Release Monitoring
Modified: 2021-05-10 13:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-05-02 12:21:29 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-4.fc34
URL: https://gitlab.com/corectrl/corectrl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/27558/

Comment 1 Fedora Update System 2021-05-02 13:39:11 UTC
FEDORA-2021-93b1bb8fd2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-93b1bb8fd2

Comment 2 Fedora Update System 2021-05-03 02:36:56 UTC
FEDORA-2021-93b1bb8fd2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-93b1bb8fd2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-93b1bb8fd2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-05-10 13:56:47 UTC
FEDORA-2021-bd62896e83 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bd62896e83`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bd62896e83

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.